html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

body {
    color: #c4c4c4;
    font-family: 'Metrophobic', sans-serif;
}

* {
    margin: 0;
}
html, body {
    height: 100%;
}
.body-container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}
.footer-container, .push {
    height: 40px; /* '.push' must be the same height as 'footer' */
}

/* ==========================================================================
   Theme 4 styles
   ========================================================================== */
/** @todo change height value */
.navigation-container {
    height: 100px;
    position: relative;
    width: 100%;
}
.navigation-background {
    height: 80px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 100%;
    z-index: 0;
}
.navigation-container .navigation-layer {
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.navigation-container .navigation-line {
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.navigation-container .navigation-line.upper {
    top: 6px;
}
.navigation-container .navigation-line.lower {
    bottom: 6px;
}
.non-ie678 #navigation {
    display: table;
}
.non-ie678 #navigation ul {
    display: table-row;
    width: 100%;
}
.non-ie678 #navigation ul li {
    display: table-cell;
}
.ie678 #navigation ul li {
    float: left;
}
.ie678 #navigation ul li a {
    color: #ffd249;
    display: block;
    font-family: 'Metrophobic', sans-serif;
    font-size: 16px;
    padding: 30px 30px 0;
    text-decoration: none;
}
#sub-navigation {
    margin: 20px 0 30px;
}
.ie678 #sub-navigation ul li {
    float: left;
}
.ie678 #sub-navigation ul li a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 5px 20px;
    text-decoration: none;
}
.non-mobile .content-container {
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    -o-border-radius: 14px;
    border-radius: 14px;
    margin: 0 auto 40px;
}
.non-mobile .content-container .content-inner-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.ie678 .content-container {
    margin: 0 auto;
    padding: 10px;
    width: 940px;
}
.ie678 .content-inner-container {
    padding: 10px;
    width: 920px;
}
.ie678 #footer-container {
    text-align: center;
}
.content-inner-container p {
    margin: 0 0 10px;
}
/*.backstretch {
    background-attachment: fixed !important;
    background-size: cover !important;
}*/
/* ==========================================================================
   Startweb Tableaux
   ========================================================================== */
.startweb-tables .sw-table tr td {
    border-top: 1px dashed;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 599px) {
    #header-container,
    #footer-container {
        margin: 0 auto;
        width: 99%;
    }
    .ccm-layout .ccm-layout-cell {
        width: 100% !important;
    }
    .mobile-navigation nav a {
        background: #525252;
        border-bottom: 1px solid #424242;
        color: #ffd249;
        display: block;
        font-size: 14px;
        font-weight: bold;
        padding: 3%;
        text-align: center;
        text-decoration: none;
    }
    .mobile-navigation nav a:hover,
    .mobile-navigation nav a:visited {
        color: #ffd249;
    }
    .mobile-navigation nav ul {
        margin: 0;
        padding: 0;
    }
    .mobile-navigation nav ul li.nav-path-selected a {
        background: #919191;
    }

    .mobile-navigation nav ul ul {
        border-top: none !important;
        margin: 0 auto;
        width: 90%;
    }
    .mobile-navigation nav ul ul a,
    .mobile-navigation nav ul li.nav-path-selected ul a {
        background: #BDBDBD;
        color: #333;
    }
    .mobile-navigation nav ul li.nav-path-selected ul a.nav-selected {
        background: #BDBDBD;
        color: #333;
    }
    .mobile .content-inner-container {
        padding: 2% 5%;
        font-size: 12px;
    }
    .mobile .footer-container {
        font-size: 11px;
    }
}
@media only screen and (min-width: 600px) {
    #header-container,
    #footer-container {
        margin: 0 auto;
        position: relative;
        width: 580px;
    }

    #header-container #header-content-left {
        float: left;
    }
    #header-container #header-content-right {
        float: right;
    }
    .navigation-layer {
        width: 580px;
    }
    #navigation ul {
        height: 100px;
        margin: 0;
        padding: 0;
    }
    #navigation ul li {
        height: 32px;
        padding: 40px 0 30px;
        position: relative;
        z-index: 0;
    }
    #navigation ul li.backLava {
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.4);
        height: 100px !important;
        z-index: -1;
    }
    #navigation ul li a {
        color: #fff;
        display: block;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
    }
    #navigation ul li.nav-selected,
    #navigation ul li.nav-path-selected,
    #navigation ul li:hover {

    }
    #navigation ul li a.nav-path-selected,
    #navigation ul li a.nav-selected,
    #navigation ul li.nav-selected a {
        color: #ffd249;
        font-family: 'Metrophobic', sans-serif;
    }
    #navigation ul li a:hover {
        color: #ffffac;
    }
    #navigation ul li.first a {
        border-left: none;
    }
    #header-container #panorama {
        bottom: 20px;
        height: 200px;
        left: 0;
        position: absolute;
        width: 580px;
    }
    #sub-navigation .sub-navigation-content {
        margin-top: 4px;
    }
    #sub-navigation .sub-navigation-content ul {
        display: block;
        height: 30px;
        margin: 0 auto;
        width: 580px;
    }
    #sub-navigation .sub-navigation-content ul li a {
        color: #fff;
        display: block;
        float: left;
        font-style: italic;
        font-weight: bold;
        height: 26px;
        padding: 4px 20px 0;
        text-decoration: none;
    }
    #sub-navigation .sub-navigation-content ul li a:hover {
        color: #ffffac;
    }
    #sub-navigation .sub-navigation-content ul li a.nav-selected {
        color: #FFD249;
    }
    .content-container {
        margin: 20px auto;
        padding: 10px 0;
        width: 580px;
    }
    .content-container .content-inner-container {
        margin: 0 10px 0;
        padding: 10px;
        width: 540px;
    }
    #footer {
        color: #fff;
        height: 40px;
        position: relative;
    }
    #footer a,
    #footer a:hover {
        color: #fff;
    }
    #footer-container {
        padding-top: 10px;
        text-align: center;
    }
    #logo {
        margin: 40px 0 30px;
    }
    #logo-sudimage {
        position: absolute;
        right: 0;
        top: 10px;
    }
}

@media only screen and (min-width: 768px) {
    #header-container,
    #footer-container {
        width: 748px;
    }
    .navigation-container .navigation-layer {
        width: 748px;
    }
    #navigation ul li a {
        font-family: 'Metrophobic', sans-serif;
        font-size: 14px;
    }
    #sub-navigation .sub-navigation-content ul {
        width: 748px;
    }
    .content-container {
        margin: 30px auto;
        padding: 10px;
        width: 728px;
    }
    .content-container .content-inner-container {
        margin: 0;
        padding: 15px;
        width: 698px;
    }
}

@media only screen and (min-width: 1024px) {
    #header-container,
    #footer-container {
        width: 1004px;
    }
    .navigation-container .navigation-layer {
        width: 984px;
    }
    #navigation ul li a {
        font-family: 'Metrophobic', sans-serif;
        font-size: 16px;
    }
    #sub-navigation .sub-navigation-content ul {
        width: 1004px;
    }
    .content-container {
        margin: 30px auto;
        padding: 10px 0;
        width: 984px;
    }
    .content-container .content-inner-container {
        margin: 0 10px 0;
        padding: 20px;
        width: 924px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}